tbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #ddddCC;
	color: #333333;
	background-image: url(../z_programa/imagenes/titulo_fondo.jpg);
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CC6600;
}
body {
	background-color: #000000;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
}
.conferencia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DDDDDD;
	background-color: #5E0000;
	text-align: center;
}
.pelicula {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DDDDBB;
	background-color: #2E2E5A;
	text-align: center;
}
.vacio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
}.fondogris {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	vertical-align: middle;
	background-position: center;
}
